@media only screen and (min-width: 1300px) and (max-width:1400px){

header .main-navigation a {padding: 1em !important;}
.description_text p {
    padding: 0 60px !important;
    height: 50px !important;
}
}



@media only screen and (min-width: 1024px) and (max-width:1299px){
  .description_text p {
    padding: 0 30px !important; 
    min-height: 60px;
}

body .section_image .vc_custom_heading {

  font-size: 17px;

  line-height: 22px;

 

}

ul.course-list1.hole li a{ font-size:13px;}

.ladies-content ul.course-list1.meters li {

  

  font-size: 13px;

 

}

.course-list1 li{ margin: 1px!important; font-size:13px;}

header .navigation-top .main-navigation a {padding: 12px 3px !important;}

.events span.date-post {font-size: 30px !important;}

.events .news-date {padding: 0 8px;}

.events span.month-post {font-size: 14px;}

.site-footer .footer4-main span.font-icon {font-size: 12px;}

.site-footer i.fa.fa-envelope-o{float: left;}

.header2--content-main span a {padding: 8px;}

.mobmenu-left-bt {display: none;}

header .custom-logo-link {margin: 29px 0 0;}

.Caboolture .course-list1.meters li {padding: 0 0 0 0;}

header .Member-Login a {background-position: 8px center;}

header .Member-Login a:hover{background-position: 8px center;}

.page-id-449 .numbering-colunm a{padding: 26px 30px;text-align: center;}

.footer4-main .font-icon li:last-child>span {width: auto;padding: 4px 8px !important;margin-right: 5px;}

}

@media (max-width: 1023px){

.site-footer .footer4-main span.font-icon {font-size: 12px;}

.site-footer span.font-icon a {margin: 15px 0; display: inline-block;font-size: 11px;}

.mob-menu-header-holder.mobmenu {display: inline-block;background: #000;}

.mob-menu-header-holder.mobmenu .mobmenu-left-bt {top: -7px;position: absolute;}

.mob-menu-slideout.show-nav-left .mob-menu-left-panel {background: #000;}

.mob-menu-slideout.show-nav-left #mobmenuleft li a:hover {background: #f8d336;color: #ffffff;}

.mob-menu-slideout.show-nav-left .mob-menu-logo-holder{display: none;}

.mobmenu_content.leftmtop li.current-menu-item a {background: #f8d336;}

#themegrill_social_icons-2,.header2--content-main{text-align: center !important;}

.header-logo .site-branding { margin: 30px 0 0;padding: 0px !important;text-align: center;width: 100%;}

.mob-menu-logo-holder {display: none;}

.site-footer i.fa.fa-envelope-o,.col-md-5.news-content{float: left;}

.events .col-md-1.news-date{border: none;}

.events span.date-post {/*border-left: 2px solid #f8d336;*/ padding: 5px;}

.events .news-content a:last-child {margin: 15px 0 !important;display: inline-block;}

.events  .news-content a h6 {margin: 10px 0 0;}

.events .vc_col-sm-4 .events-date {width: 100%;padding: 0;}

.site-footer .font-icon span{font-size: 12px;}

.site-footer .footer4-main .font-icon span:last-child {width: 75%;}

.site-footer .footer4-main .font-icon span {width: 25%;}

.status-publish .numbering-colunm a{text-align: center;}

header .Member-Login a {background-position: 8px center !important;}

header .Member-Login a:hover{background-position: 8px center !important;}

footer.site-footer input.submit-buttom {font-size: 13px !important;padding: 10px 14px !important;}

.site-content-contain #content {padding: 30px 0 0;}

.footer4-main .font-icon li:last-child span:last-child {margin: 0px 0 0 !important;}



}

@media only screen and (min-width: 768px) and (max-width:1023px){
  .description_text p {
   padding: 0 !important;
    min-height: 65px !important;
}
  

body .section_image .vc_custom_heading {

  font-size: 15px;

  line-height: 18px;



}

ul.course-list1.hole li a{ font-size:11px;}

.ladies-content ul.course-list1.meters li {

  

  font-size: 11px;

 

}

.course-list1 li{ margin: 1px!important;   font-size: 11px;}

.home .home-firsr-row .wpb_wrapper h3 {font-size: 18px;}

.header2--content-main span a {padding: 8px;}

.Caboolture .course-list1 li{display: inline-block;}

.status-publish .number-cls .col-md-2 {width: 33%; float: left;}

.home .slider-main ul li .Championship {font-size: 25px !important;}

.site-footer .widget_nav_menu h2.widget-title {font-size: 20px !important;}

.site-footer #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0 {max-width: 100%;text-align: left;}

footer.site-footer #bwg_standart_thumbnails_0 span {height: 75px;overflow: hidden;width: 75px;}

.footer4-main .font-icon li:last-child>span {width: auto;padding: 4px 8px !important;margin-right: 5px;}

}

@media only screen and (min-width: 480px) and (max-width:767px){

body .section_image .wpb_column {

  float: left;

  width: 50%;

}

.header-top-main .header2--content-main span a { padding: 8px 6px;margin: 0;}	

.image-gallary .vc_grid-item {float: left !important;width: 50%;}

.site-footer .footer4-main .font-icon span {width: 9%;}

}

@media (max-width: 767px){



body .section_image .vc_custom_heading {

  font-size: 17px;

  line-height: 22px;

  padding-top: 7px;

}

.course-list1 li {

  

  width: 15.7%!important;

}

h2 {font-size: 25px;}

p{font-size: 12px !important;}

.golf-club h2,.events h2{font-size: 24px !important;}

.site-header{padding: 0;}

.header-logo .site-branding {margin: 10px 0 0 ;}

.site-footer .widget {padding-bottom: 10px;}

.site-footer .widget_nav_menu h2.widget-title {font-size: 18px !important;}

.golf-club h2:after{top: 35px !important;}

.site-footer .widget {padding-bottom: 10px !important;}

.home .home-firsr-row .golf-course:hover .vc_column-inner {top: 0 !important;transform: none;}

.golf-course {margin-bottom: 15px;}

#rev_slider_1_1 .uranus.tparrows:before {font-size: 25px !important;}

.Championship {display: none;}

.welcometo {font-size: 16px !important;}

.tp-leftarrow.tparrows.uranus {left: -20px !important;}

.tp-rightarrow.tparrows.uranus {right: -72px !important;left: auto !important;}

.fullwidthabanner .rev-btn a {padding: 8px 10px!important;}

.Caboolture .course-list1 li { display: inline-block;    padding: 5px;}

.site-footer .font-icon span:last-child {margin: 4px 0 0;}

.site-footer .footer4-main .font-icon span:last-child {width: 85%;}



.status-publish .number-cls .col-md-2 {width: 50%; float: left;}

.home .golf-club {margin-top: 30px;}

.home .numbering-colunm a {padding: 26px 20px;}

.status-publish .numbering-colunm a {padding: 20px;}

.site-footer form#gal_front_form_1 div {text-align: left !important;}

.information .vc_col-sm-6 .wpb_wrapper a {display: inline-block;margin: 20px 0 0;}

.site-main .all-page-title {font-size: 20px;margin-bottom: 20px;top: -40px;}

.image-gallary #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0,.image-gallary #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0 {

    height: auto;width: 100%;}

.pro-shop .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {margin-bottom: 0 !important;}

.site-info .textwidget {font-size: 12px;}

.home .golf-club .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {margin: 15px 0 0;}

.footer4-main .font-icon li:last-child {margin: 0 0 20px !important;}

.Caboolture h1 {margin: 20px 0 0;}

.opening-timing .wpb_wrapper > h2 {display: block; margin: 15px 0 0;}

.wedding-content figure img {margin: 15px 0 0;}

.page-header1 .all-page-title{font-size: 20px; margin:0 0 20px; top: -40px;}

.welcome-heading {font-size: 16px;}

.Caboolture strong.first {margin:5px 10px 10px 6px;display: block;width: 100%;}

.course-single-image {margin: 10px 0 0;}

.footer4-main .font-icon li:last-child>span {width: auto;padding: 4px 8px !important;margin-right: 5px;}

.contact-us iframe {margin: 10px 0 0;}

.home-firsr-row .golf-course .vc_column-inner p {margin: 0 0 25px !important;}

}



@media (max-width:479px){
  .description_text p {
    padding: 0 !important; 
    min-height: 46px !important;
}

.header-top-main .header2--content-main span a{display: block;margin: 10px 0;}	

.header-top-main .header2--content-main{margin-top: 25px;}

header .Member-Login a {background-position: 68px center !important;}

header .Member-Login a:hover{background-position: 68px center !important;}

.golf-table .wpb_content_element .wpb_wrapper {overflow-x: scroll;width: 100%;}

.golf-table .social-golf-cls {width: 350px;}

.site-footer .footer4-main .font-icon span {width: 15%;}

}

@media (max-width:320px){}